Subject: Yomdel Feedback
From: Pritish Nandi <[email-masked]>
To: "Pankaj Sharma" <[email-masked]>, Rahul Kumar <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Faten Saadaoui " <[email-masked]>, Raj Bhushan Singh <[email-masked]>, Anand Babu <[email-masked]>, "Sharad sharma" <[email-masked]>, Amit Shukla <[email-masked]>, "Valentin Mbiya" <[email-masked]>, "Proloy Biswas" <[email-masked]>, "Rahul Singh" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Thu, 24 Sep 2015 23:38:07 +0530 (IST)

Guys, 

I am getting too many feedback's for Yomdel chat's. What is wrong with you guys? Please make sure you adhere to the feedback mentioned below. 

    * Please answer the member's question first before you ask for name. You should not be asking for name until you do not answer member's question. 
    * Do not use the Statement " Have an awesome day. This is specifically used for Race arches and no other client. Rather use "Have a lovely evening ahead" or " Have a good day" something like these. 
    * For FU chats- if the chat is taken before 5.00pm BST, please do not use the phrase "I can't guarantee a immediate callback" instead use "Thanks, I will ask a member of the team to call you as soon as possible" 
    * Lead needs to be checked and sent correctly. No excuse on that. Also need to check if tagging is done correctly and is no leads missed. 
    * handover has to be smooth. Until the next shift does not log's in the previous shift would not log out. Also the next shift's needs to report timely and they should be logged in not later then 10.00pm. 
    * Chat needs to be handled correctly. Try to chat as humanly as possible. 
    * If stuck anywhere on the chat and think that you do nit have the information handy or do not understand the member please alert your supervisor and also UK Sup who can help you with that. There should not be any delay. 
    * All comments need to reflect the chat and no information should be missed. There should not be any silly mistake like incorrect date, timings of the chat, client name, small letter's name, incorrect phone number spacing etc. 
    * Lead needs to be sent to the correct client with correct attachment (Chat transcript). There cannot be any mistake in this. Incase if you have made a mistake (even the slightest one) this needs to be informed to the UK member immediately without any fail. 
    * Need to maintain login as per the roster and there should not be any negligence on the same. 
    * Also be very careful that you use the updated file for any client. Nobody would use any outdated KB or lead template. 
    * You need to provide the correct client response for the correct chat like we have seen in the past that for RA agents sometimes gave incorrect response for Some other client. 

Please make sure this is implemented right away. 

@pankaj and faten- Please make sure that everbody is following the same. 

R egards, 
Pritish Nandi